kr.co.hanwha.hifive.screen.task

## Class TaskDetailActivity.DepthPageTransformer

- java.lang.Object
- - kr.co.hanwha.hifive.screen.task.TaskDetailActivity.DepthPageTransformer

- All Implemented Interfaces:
    android.support.v4.view.ViewPager.PageTransformer
  Enclosing class:
    TaskDetailActivity

      public class TaskDetailActivity.DepthPageTransformer
      extends java.lang.Object
      implements android.support.v4.view.ViewPager.PageTransformer

  ViewPager.PageTransformer

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private static float` | `MIN_SCALE`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DepthPageTransformer()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `transformPage(android.view.View view, float position)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### MIN_SCALE

          private static final float MIN_SCALE

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### DepthPageTransformer

          public DepthPageTransformer()

  - ### Method Detail

    - #### transformPage

          public void transformPage(android.view.View view,
                                    float position)

      Specified by:
        `transformPage` in interface `android.support.v4.view.ViewPager.PageTransformer`